uuid: 9d68bcf9-0b56-460a-9f8f-89ff9a14f4cb
langcode: en
status: true
dependencies:
  config:
    - node.type.varbase_heroslider_media
_core:
  default_config_hash: MSRZ4Ufr861qvvPchCP9RF3e2NbeM5gKlsevIkH47GQ
id: node.varbase_heroslider_media.status
field_name: status
entity_type: node
bundle: varbase_heroslider_media
label: Published
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
